CAL(1)

NAME
cal - print calendar

SYNOPSIS
cal [[month] year]

DESCRIPTION
Cal prints a calendar for the specified year. If a month is also specified, a calendar just for that month is printed. If no year is given, the calendar for the current month is printed. Year can be between 1 and 9999. The month is a number between 1 and 12. The calendar produced is that for England and her colonies.

Try September 1752.

ENVIRONMENT VARIABLES

LANG, LC_ALL, LC_CTYPE, LC_TIME
    Determines the month and weekday strings.

SEE ALSO
calendar(1), date(1), locale(7)

NOTES
The year is always considered to start in January even though this is historically naive.
Beware that `cal 78' refers to the early Christian era, not the 20th century.